@charset "UTF-8";
@import url(/c12574f3003659f5/files/base.css/$file/base.css);
@import url(/c12574f3003659f5/files/content.css/$file/content.css);
@import url(/c12574f3003659f5/files/navigation.css/$file/navigation.css);


/* ------------------------------------------ */
/* Basemod */
#col1 { width: 175px; }
#col1_content { }
#col2 { width: 200px; }
#col2_content { padding: .4em 1.4em .4em 0; }
#col3 { margin: 0 200px 0 175px; }
#col3_content { padding: .4em 1.4em; }
.hidecol1 #col3 { margin: 0 200px 0 0; }
.hidecol2 #col3 { margin: 0 0 0 175px; }
.hideboth #col3 { margin: 0; }


/* ------------------------------------------ */
/* Layout */
body { background: #fff; color: #404040; }
#page_margins { background: url(/c12574f3003659f5/files/bg_page_left.gif/$file/bg_page_left.gif?openelement) repeat-y; margin: 0 auto; min-width: 770px; max-width: 100em; }
#page { background: url(/c12574f3003659f5/files/bg_page_right.gif/$file/bg_page_right.gif?openelement) right 0 repeat-y; }
#main { background: url(/c12574f3003659f5/files/bg_main.gif/$file/bg_main.gif?openelement) repeat-y; margin: 0 5px; }
#col2 h3 { font-size: 116.67%; font-weight: bold; }
#col2 h4 { font-style: italic; }
h3.first, h4.first { margin-top: 0; }
.floatbox { margin: 0 0 .8em 0; }
.hidden { visibility: hidden; }
.w10 { width: 10% !important; }
.w15 { width: 15% !important; }
.w20 { width: 20% !important; }
.w25 { width: 25% !important; }
.w30 { width: 30% !important; }
.w40 { width: 40% !important; }
.w50 { width: 50% !important; }
.w75 { width: 75% !important; }

/* Formatierungen */
acronym, abbr { border-bottom: 1px dotted #404040; cursor: help; }
a acronym, a abbr { border-bottom: 0 !important; cursor: default !important; }
address { line-height: 1.5em; font-style: normal; margin: 0 0 .8em 0; }
cite, q, samp {
  background: #ebebeb none repeat;
  font-style: normal;
  padding: 0.1em 0.2em;
  position: relative;
}
code, kbd, samp {
  color: #4a4a4a;
  font-family: 'Courier New',Courier,monospace;
  font-size: 1em;
}
blockquote { background: url(/c12574f3003659f5/files/bg_blockquote.gif/$file/bg_blockquote.gif?openelement) repeat-y; color: #4a4a4a; font-style: normal; margin: 0 0 .8em 0; padding: .4em 1em .1em 1em; }
div.hr { background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) repeat-x; height: 1px; margin: .8em 0; padding: 0; }
div.hr hr { visibility: hidden; }

/* Header */
#header { background: url(/c12574f3003659f5/files/bg_header.gif/$file/bg_header.gif?openelement) repeat-x #fff; margin: 0 5px; }
#header .bg { background: url(/c12574f3003659f5/files/foto_cat00.jpg/$file/foto_cat00.jpg?openelement) 287px 62px no-repeat; border-right: 1px #005428 solid; border-bottom: 1px #005428 solid; border-left: 1px #005428 solid; padding: 38px 0 1px 0; }
#header h1 { background: url(/c12574f3003659f5/files/bg_logo.gif/$file/bg_logo.gif?openelement) no-repeat; margin: 0; padding: 26px 0 10px 20px; }

/* Suche */
#search { position: absolute; top: 198px; right: 1.5em; }
#search input { vertical-align: middle; }
#search input#suche {
  background: url(/c12574f3003659f5/files/form_search_input.gif/$file/form_search_input.gif?openelement) repeat-x;
  border: 1px #a9a9a9 solid;
  margin: 0 6px 0 0;
  padding: 3px .5em;
  width: 100px;
}

/* Box mit Verlauf */
.gbox { background: url(/c12574f3003659f5/files/bg_verlauf.gif/$file/bg_verlauf.gif?openelement) repeat-x; color: #000; padding: 1em .4em 0 .4em; }
.gbox a { color: #000; }

/* Listen */
.dlist { list-style: url(/c12574f3003659f5/files/ico_dlist.gif/$file/ico_dlist.gif?openelement); margin-left: .4em; }
.llist { list-style: url(/c12574f3003659f5/files/ico_llist.gif/$file/ico_llist.gif?openelement); margin-left: .4em; }
.blist { list-style: url(/c12574f3003659f5/files/ico_blist.gif/$file/ico_blist.gif?openelement); margin-left: .4em; }
.dlist li, .llist li, .blist li { margin-bottom: .4em; }

/* Datentabellen */
table { border-collapse: collapse; margin: 0 0 1em 0; width: 96%; }
table tr.row0 td { background: #fff; }
table tr.row1 td { background: #ebebeb; }
table tr:hover td, table tr:active td, table tr:focus td { background: #d4d4d4 !important; }
table td, table th { border: 1px #ededed solid; color: #333; padding: 0.4em 0.5em; vertical-align: top; }
table th { background: #ccc; color: #000; font-weight: bold; letter-spacing: 1px; }
table thead th { background: #ccc; color: #000; }
table a { color: #000 !important; text-decoration: underline !important; }
table a:hover, table a:active, table a:focus { text-decoration: none !important; }
table.dataTable td { border: 1px #fff solid !important; }
table.dataTable th { border: 1px #fff solid !important; font-weight: normal; }
#main table.eventTable {
  background: url(/c12574f3003659f5/files/bg_verlauf.gif/$file/bg_verlauf.gif?openelement) repeat-x;
  color: #000;
}
#main table.eventTable td {
  background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) right bottom repeat-x;
  border: 0;
  padding: .8em 0;
}
#main table.eventTable th {
  background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) right bottom repeat-x;
  border: 0;
  font-weight: normal;
  padding: .8em .4em;
}
#main table.eventTable tr:hover td,
#main table.eventTable tr:active td,
#main table.eventTable tr:focus td { background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) right bottom repeat-x !important; }
th.tbottom { vertical-align: bottom; }
thead tr.tdark th, thead th.tlight { background: #d4d4d4; font-weight: bold; }
thead tr.tlight th { background: #ebebeb !important; font-weight: bold; }

/* Paging */
.paging ul { float: left; list-style: none; margin: 0 10px 1em 0; padding: .5em 0 0 0; width: 96%; }
.paging li { background: #efefef; float: left; margin: 0 .5em 0 0; }
.paging li a, .paging li strong, .paging li span {
  color: #222;
  display: block;
  font-weight: normal;
  padding: .2em 1em;
  text-decoration: none;
  white-space: nowrap;
}
.paging dfn { display: none; }
.paging a:visited { color: #222; font-style: normal !important; }
.paging li a:hover, .paging li a:focus, .paging li a:active, .paging li strong { background-color: #007035; color: #fff !important; }

/* erweiterte Suche + Presse */
.searchRes { background-color: #efefef; color: #00612E; padding: 0 .2em; }
dl.searchResult, dl.presse { margin: 0; }
dl.searchResult dt, dl.presse dt {
  background: #e5e5e5;
  border-bottom: 1px #fff solid;
  color: #222;
  font-size: 1em;
  margin: 1.5em 0 0 0;
  padding: .5em 1em;
}
dl.searchResult dt a, dl.presse dt a { color: #222; }
dl.searchResult dd, dl.presse dd { background: url(/c12574f3003659f5/files/bg_verlauf_dl.gif/$file/bg_verlauf_dl.gif?openelement) repeat-x; color: #222; margin: 0; padding: .6em 1em .4em 1em; }
dl.searchResult dd.searchInfo, dl.presse dd.artikellink { background: none; color: #555; margin-bottom: 1.2em; padding: 0 1em 0 1em; }

/* Formulare */
form.the-form { margin: 0 0 1em 0; }
form.the-form fieldset {
  background: url(/c12574f3003659f5/files/bg_fieldset.gif/$file/bg_fieldset.gif?openelement) 0 bottom repeat-x #efefef;
  border: 0;
  display: block;
  margin: 0 0 1.2em 0;
  padding: 0 0 1em 1em;
  position: relative;
}
form.the-form fieldset div { margin: 0; padding: .6em 0 0 0; }
form.the-form legend {
  background: #efefef;
  border: 0;
  color: #222;
  display: inline-block;
  font-weight: bold;
  margin: 0 15px .2em 0;
  padding: .5em 1em 1em 1em;
}
form.the-form fieldset:hover legend, form.the-form fieldset:active legend, form.the-form fieldset:focus legend { color: #007035; }
form.the-form label {
  color: #222;
  display: block;
  padding: 6px 0 0 0;
  position: relative;
}
form.the-form input, form.the-form textarea, form.the-form select {
  background: #fff;
  border: 1px solid #00612E;
  display: inline-block;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  margin: .3em 0 0 0;
  padding: .2em .4em;
  position: relative;
}
form.the-form select { padding: .2em; width: auto; }
form.the-form sup { color: #ef383f; }
form.the-form div.type-check { padding-top: 1em; }
form.the-form div.type-check label { display: inline; width: auto; }
div.type-check input { width: auto; }
form.the-form div.type-check input { background: none; border: none; margin-top: .5em; padding: 0; }
form.the-form input[type=hidden] { display: none; }
form.the-form input:hover, form.the-form input:focus,
form.the-form textarea:hover, form.the-form textarea:focus { background-color: #ebf4ef; }
form.the-form div.type-submit { padding-bottom: 2em; }
form.the-form input.submit {
  background: url(/c12574f3003659f5/files/bg_submit.gif/$file/bg_submit.gif?openelement) 0 bottom repeat-x #f6f6f6;
  border: 1px #bbb solid;
  color: #222222;
  padding: .2em 10px .2em 10px;
  width: auto;
}
form.the-form input.submit:hover, form.the-form input.submit:active, form.the-form input.submit:focus { background: #007035; border: 1px #fff solid; color: #fff; cursor: pointer; }
form.the-form strong.error {
  background: transparent;
  color: #ef383f;
  display: block;
  font-size: .9em;
  letter-spacing: 1px;
  margin-top: .4em;
}
form.the-form .type-text label, form.the-form .type-select label { float: left; padding: 0 0 1em 0; width: 30%; }
form.the-form .type-text input, form.the-form .type-select select, form.the-form .type-text textarea { width: 60%; }
form.the-form .type-check { margin-left: 30%; }
/* Formular Col3 */
#col2 form.the-form .type-text label, #col2 form.the-form .type-select label { float: none; padding: 0; width: 80%; }
#col2 form.the-form .type-text input, #col2 form.the-form .type-select select, #col2 form.the-form .type-text textarea { width: 80%; }
#col2 form.the-form .type-check { margin-left: 0; }
/* Navigationsformular */
form.navForm { margin: 0 0 1em 0; }
form.navForm legend { color: #404040; font-weight: bold; margin: 0; padding: 0; }
form.navForm label { display: inline; float: none; margin: 0; padding: 0; }
form.navForm select {
  background: #fff;
  border: 1px solid #888;
  display: inline-block;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  margin: .3em 0 0 0;
  padding: .1em .4em;
  width: 50%;
}
form.navForm input.submit {
  background: url(/c12574f3003659f5/files/bg_submit.gif/$file/bg_submit.gif?openelement) 0 bottom repeat-x #f6f6f6;
  border: 1px #bbb solid;
  color: #222222;
  padding: .2em 10px .2em 10px;
  width: auto;
}
form.navForm input.submit:hover, form.navForm input.submit:active, form.navForm input.submit:focus { background: #007035; border: 1px #fff solid; color: #fff; cursor: pointer; }

/* Hilfe */
p.backtotop { background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) repeat-x; padding: 5px 0 0 0; }
p.backtotop a { text-decoration: none; }

/* Kontate */
.contacts { margin: 0 0 1em 0; padding: 0; width: 96%; }
.contacts dl { margin: 0 0 1em 0; padding: .5em 0 0 0; overflow: hidden; }
.contacts dl dt {
  background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) right bottom repeat-x;
  float: left;
  font-weight: bold;
  margin: 0 0 .3em 0;
  padding: .4em 0;
  width: 30%;
}
.contacts dl dt span { padding: 0 1em; }
.contacts dl dd {
  background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) left bottom repeat-x;
  float: left;
  margin: 0 0 .3em 0;
  padding: .4em 0;
  width: 70%;
}

/* Events */
.events { margin: 0 0 2em 0; padding: 0; }
.events dl { margin: 0; }
.events dl dt {
  background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) right top repeat-x;
  clear: both;
  float: left;
  font-weight: normal;
  margin: 0;
  padding: .8em 1%;
  width: 18%;
}
.events dl dd {
  background: url(/c12574f3003659f5/files/bg_hr.gif/$file/bg_hr.gif?openelement) left top repeat-x;
  float: left;
  margin: 0;
  padding: .8em 0;
  width: 80%;
}
.events dl dt.first, .events dl dd.first { background: none; }

/* Gästebuch */
.gaestebuch dl { margin: 0; }
.gaestebuch dt { background: #e5e5e5; border-bottom: 1px #fff solid; color: #222; font-size: 1em; margin: 1.5em 0 0 0; padding: .5em 1em; }
.gaestebuch dd { background: url(/c12574f3003659f5/files/bg_verlauf_dl.gif/$file/bg_verlauf_dl.gif?openelement) repeat-x; color: #222; margin: 0; padding: .6em 1em .4em 1em; }
.gaestebuch dd.meta { background: none; border: 0; color: #555; margin-bottom: 1.5em; padding: .5em 1em 0 1em; }

/* Fotogalerie */
ul.galerie, ul.fotonav { float: left; list-style: none; margin: 0 0 1em 0; padding: 0; }
ul.fotonav { margin-top: .6em; }
ul.galerie li, ul.fotonav li {
  background: transparent url(/c12574f3003659f5/files/bg_verlauf.gif/$file/bg_verlauf.gif?openelement) repeat-x 0 -1px;
  border: 1px solid #a0a0a0;
  display: block;
  float: left;
  height: 162px;
  margin: 0 10px 10px 0;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  width: 162px;
}
ul.fotonav li { height: 192px; padding: 15px 10px; width: 160px; }
ul.fotonav li strong { display: block; font-weight: normal; margin-top: 1em; }
ul.galerie li a, ul.fotonav li a { background: transparent !important; padding: 0; vertical-align: middle; }
ul.galerie li a img, ul.fotonav li a img { border: 1px #fff solid; }
ul.galerie li a:hover img, ul.galerie li a:focus img, ul.galerie li a:active img,
ul.fotonav li a:hover img, ul.fotonav li a:focus img, ul.fotonav li a:active img {
  border: 1px #a0a0a0 solid;
}
#singlefoto {
  background: transparent url(/c12574f3003659f5/files/bg_verlauf.gif/$file/bg_verlauf.gif?openelement) repeat-x 0 -1px;
  border: 1px solid #a0a0a0;
  float: left;
  margin-bottom: 2em;
  overflow: hidden;
  padding: 15px;
}
#singlefoto img { border: 1px #fff solid; }
.resize #singlefoto img { width: 320px; }

/* Sitemap */
ul.sitemap { list-style: none; margin-left: 0; }
ul.sitemap li { margin-left: 0; padding-bottom: 1em; }
ul.sitemap ul {
  background: url(/c12574f3003659f5/files/bg_verlauf_dl.gif/$file/bg_verlauf_dl.gif?openelement) repeat-x;
  border-top: 1px #fff solid;
  list-style: url(/c12574f3003659f5/files/ico_llist.gif/$file/ico_llist.gif?openelement);
  margin: 0;
  padding: 1em;
}
ul.sitemap ul ul { background: none; padding: 0; }
ul.sitemap ul li { margin-left: 1.5em; padding: 0; }
ul.sitemap h4 { background: #e5e5e5; border-left: 5px #e5e5e5 solid; font-size: 1.2em; margin: 0; padding: .5em 1em; }
ul.sitemap a { color: #222; text-decoration: none; }
ul.sitemap a:hover, ul.sitemap a:active, ul.sitemap a:focus { text-decoration: underline; }
ul.sitemap li.cat01 h4 { border-left-color: #55a977; }
ul.sitemap li.cat02 h4 { border-left-color: #849a3c; }
ul.sitemap li.cat03 h4 { border-left-color: #ab9749; }
ul.sitemap li.cat04 h4 { border-left-color: #faa61a; }
ul.sitemap li.cat05 h4 { border-left-color: #d08439; }



/* ------------------------------------------ */
/* Footer */
#fl { background: url(/c12574f3003659f5/files/bg_footer_left.gif/$file/bg_footer_left.gif?openelement) 0 -2px #fff no-repeat; }
#fr { background: url(/c12574f3003659f5/files/bg_footer_right.gif/$file/bg_footer_right.gif?openelement) right -2px no-repeat; padding: 0 4px 0 4px; }
#footer { background: url(/c12574f3003659f5/files/bg_footer.gif/$file/bg_footer.gif?openelement) repeat-x #e7e7e7; border-top: 1px #fff solid; padding: 15px 20px 10px 20px; }
#footer p img { vertical-align: middle; }
#footer p a.top { margin: 0 0 0 2em; }



/* ------------------------------------------ */
/* Farbanpassungen */
#cat00 #main, #cat99 #main { background: none; }
#cat01 #header .bg { background-image: url(/c12574f3003659f5/files/foto_cat01.jpg/$file/foto_cat01.jpg?openelement); }
#cat02 #header .bg { background-image: url(/c12574f3003659f5/files/foto_cat02.jpg/$file/foto_cat02.jpg?openelement); }
#cat03 #header .bg { background-image: url(/c12574f3003659f5/files/foto_cat03.jpg/$file/foto_cat03.jpg?openelement); }
#cat04 #header .bg { background-image: url(/c12574f3003659f5/files/foto_cat04.jpg/$file/foto_cat04.jpg?openelement); }
#cat05 #header .bg { background-image: url(/c12574f3003659f5/files/foto_cat05.jpg/$file/foto_cat05.jpg?openelement); }
#cat99 #header .bg { background-image: url(/c12574f3003659f5/files/foto_cat99.jpg/$file/foto_cat99.jpg?openelement); }
#nav-main #c01 a:hover, #nav-main #c01 a:active, #nav-main #c01 a:focus, #cat01 #nav-main li.open a, #nav-main li#c01 h3, #cat00 #c01 a, #nav-main li#c99 h3, #cat00 #c01 a, #cat99 #c01 a { border-color: #55a977; }
#nav-main #c02 a:hover, #nav-main #c02 a:active, #nav-main #c02 a:focus, #cat02 #nav-main li.open a, #nav-main li#c02 h3, #cat00 #c02 a, #nav-main li#c99 h3, #cat00 #c02 a, #cat99 #c02 a { border-color: #849a3c; }
#nav-main #c03 a:hover, #nav-main #c03 a:active, #nav-main #c03 a:focus, #cat03 #nav-main li.open a, #nav-main li#c03 h3, #cat00 #c03 a, #nav-main li#c99 h3, #cat00 #c03 a, #cat99 #c03 a { border-color: #ab9749; }
#nav-main #c04 a:hover, #nav-main #c04 a:active, #nav-main #c04 a:focus, #cat04 #nav-main li.open a, #nav-main li#c04 h3, #cat00 #c04 a, #nav-main li#c99 h3, #cat00 #c04 a, #cat99 #c04 a { border-color: #faa61a; }
#nav-main #c05 a:hover, #nav-main #c05 a:active, #nav-main #c05 a:focus, #cat05 #nav-main li.open a, #nav-main li#c05 h3, #cat00 #c05 a, #nav-main li#c99 h3, #cat00 #c05 a, #cat99 #c05 a { border-color: #d08439; }
#cat01 #nav-sub1 a, #cat01 #nav-sub1 h3 { border-color: #55a977; }
#cat02 #nav-sub1 a, #cat02 #nav-sub1 h3 { border-color: #849a3c; }
#cat03 #nav-sub1 a, #cat03 #nav-sub1 h3 { border-color: #ab9749; }
#cat04 #nav-sub1 a, #cat04 #nav-sub1 h3 { border-color: #faa61a; }
#cat05 #nav-sub1 a, #cat05 #nav-sub1 h3 { border-color: #d08439; }
